RubyGems Navigation menu

jobboards-parser 0.0.2

Simple ruby library for parsing tech jobboards

Gemfile
          gem 'jobboards-parser', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install jobboards-parser -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Grégory Marcilhacy

Owners:

Total downloads 8,877

For this version 1,087

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - May 14, 2010 (6.5 KB)
  2. 0.0.7 - May 14, 2010 (6.5 KB)
  3. 0.0.6 - May 14, 2010 (6.5 KB)
  4. 0.0.5 - May 14, 2010 (6.5 KB)
  5. 0.0.4 - May 14, 2010 (6.5 KB)
Show all versions (8 total)